import request from "@/utils/request"; // 你的axios封装

// 14.1.	获取操作日志分页数据
export function getQueryLogPages(params) {
  return request({
    url: "/api/alumniLog/queryLogPages",
    method: "get",
    params: params,
  });
}

// 14.2.	获取日志级别下拉列表数据
export function getQueryLogLevel(params) {
  return request({
    url: "/api/alumniLog/queryLogLevel",
    method: "get",
    params: params,
  });
}
